Hilfe

Technische Probleme

Um die Java-Navigation im VRnet problemlos nutzen zu können, sollten Sie als Standardbrowser den Firefox ab 30 oder den Microsoft Internet Explorer ab Version 10.0 verwenden. Wenn Sie einen älteren Browser benutzen und sich keine aktuelle Version downloaden möchten, können Sie auch die HTML-Navigation nutzen.

Bei sonstigen Fragen oder technischen Problemen wählen Sie bitte den Menüpunkt Kontakt.